Subject: Re: linux-next: build failure after merge of the btrfs tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 24 Oct 2024 12:00:10 +1100

Hi David,

On Thu, 24 Oct 2024 02:47:29 +0200 David Sterba <[email-masked]> wrote:
>
> I probably missed the v2 and picked the patch with warning that I did
> not consider too serious but it seems linux-next builds with -Werrror.
> Meanwhile I've updated the for-next snapshot branch and dropped the
> patch.

All all{mod,yes}config builds enable -Werror theses days (I think).  We
really don't want to introduce any warnings to the builds.

-- 
Cheers,
Stephen Rothwell